<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13b0e46756f35c77b61f50c841e838ca">
  <dict>
    <!--2021-09-17 15:21:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
